.back{
  height: 100vh;
  width: calc(100vw - 20rem);
  background: #FFFAE7;
  background-image: url(../../assets/images/yana-tree-noHands.svg);
  background-repeat: space;
  background-position:  bottom;
}

.row {
  display: flex;
  text-align: center;
  justify-content: center;
}

form {
  text-align: center;
  min-width: 300px;
  max-width: 400px;
  min-height: 600px;
  max-height: 700px;
  background: #FFFFFF;
  box-sizing: border-box;
  border-radius: 36px;
  border: 1px solid #2E3192;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 40px;
}

.form-container {
  display: flex;
  margin: 0 auto;
}

h2{
  padding-bottom: 5%;
  font-weight: 500;
  font-size: 36px;
  line-height: 44px;

  color: #2E3192;
  font-style: normal;
}


.form-group {
  padding-top: 2%;
  margin: 0 5%;
  text-align: left;
}

input {
  background: #FFFFFF;
  border: 1px solid #EBDDFF;
  box-sizing: border-box;
  width: 100%;
}

#line {
  border-bottom: 1px solid #EBDDFF;
  margin-left: 5%;
  margin-right: 5%;
  padding-top: 5%;
  margin-bottom: 15%;
}

.label {
  font-family: Montserrat;
  font-weight: normal;
  font-size: 22px;
  line-height: 27px;
  display: flex;
  align-items: center;
  text-align: center;

  color: #2E3192;
  font-style: normal;
}

input::placeholder {
  font-family: Montserrat;
  font-weight: normal;
  font-size: 22px;
  line-height: 27px;
  display: flex;
  align-items: left;
  text-align: left;

  color: #999FDE;
  font-style: normal;
}

button {
  background: #EBDDFF;
  box-sizing: border-box;
  border-radius: 30px;
  border: 2px solid #2E3192;

  font-family: Montserrat;
  font-weight: normal;
  font-size: 24px;
  line-height: 29px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #2E3192;
  font-style: normal;

  margin: 0 auto;
  padding: 1% 6%;
  margin-top: 10%;
}

#rectangle {
  width: 200px;
  height: 100px;
  background: red;
}

.form-action {
  padding-top: 2%;
  margin: 0 5%;
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  text-align: center;
}

#sos{
  font-weight: normal;
  font-size: 23.1579px;
  line-height: 28px;
  display: inline-block;
  align-items: center;
  text-align: center;
  font-style: normal;

  color: #FC5C14;
  border: 1px solid #FF9848;
  border-radius: 28.9474px;
  box-sizing: border-box;
  padding: 2%;
  margin-top: 2%;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}


p {
  font-weight: normal;
  font-size: 22px;
  line-height: 27px;
  align-items: center;
  text-align: center;

  color: #2E3192;
  font-style: normal;
}

a {
  font-weight: normal;
  font-size: 22px;
  line-height: 27px;
  align-items: center;
  text-align: center;
  text-decoration-line: underline;

  color: #FC5C14;
  font-style: normal;
}

#sos > a {
  display: inline-block;
  padding: 0px 2px;
}
